Bug 100518 - Border line style issues in Calc
Summary: Border line style issues in Calc
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.1.4.2 release
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 101459 (view as bug list)
Depends on:
Blocks: Cell-Border
  Show dependency treegraph
 
Reported: 2016-06-21 15:03 UTC by hakan
Modified: 2019-03-13 03:46 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Border line style (107.26 KB, image/png)
2016-06-21 15:03 UTC, hakan
Details

Note You need to log in before you can comment on or make changes to this bug.
Description hakan 2016-06-21 15:03:20 UTC
Created attachment 125802 [details]
Border line style

P.S. My English is not excellent, sorry for that. Attached picture can explain my suggestion better.

In Calc, if we click “Border Style” option on “Formatting Toolbar”, a window as in the picture is opened. On the picture, I marked the options in the window with numbers.

- In the window, the line marked with (1) seems more thicker than the line marked with (2). But when we apply the line (2), we are going to see that the line (2) is more thicker than the line (1).

- Among the options, there is one more line same as the line (2).

- Among the options, there are five more lines same as the line marked with (3). And all of them are giving meaningless results.

- The other options in the window are not giving meaningful results, too.

There is a similar situation with “Borders” tab in “Format Cells” window. In this tab, when we click “Line Style” option we are encountering with completely different contents.
Comment 1 Buovjaga 2016-06-26 12:45:13 UTC
Confirmed.

I had to first enable borders from Format cells to be able to change them from the dropdown.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: ff25ea3d5ccf3a990767cbb1ef99037d3f84b072
CPU Threads: 8; OS Version: Linux 4.6; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8)
Built on June 26th 2016
Comment 2 Buovjaga 2016-08-12 19:29:09 UTC
*** Bug 101459 has been marked as a duplicate of this bug. ***
Comment 3 Xisco Faulí 2017-09-29 08:50:01 UTC Comment hidden (obsolete)
Comment 4 hakan 2017-10-01 19:49:21 UTC
There is a button in the interface and it has not worked for years! Yes the bug continues.

The main mistake is to mark this bug as minor.

I tried it on two operating systems.


Windows 10 - 64 bit
Version: 5.4.1.2
Build ID: ea7cb86e6eeb2bf3a5af73a8f7777ac570321527
CPU Threads: 4; OS Version:Windows 6.2; UI Render: default;
Locale: tr-TR (tr_TR); Calc: group



Ubuntu 17.10 beta2 - 64bit
Version: 5.4.1.2
Build ID: 1:5.4.1-0ubuntu1
CPU Threads: 4; OS Version:Linux 4.13; UI Render: default; VCL: gtk3;
Locale: tr-TR (tr_TR.UTF-8); Calc: group
Comment 5 QA Administrators 2019-03-13 03:46:49 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug